Belune
DNS ProvidersAdmin only

Create Provider

POST
/api/dns-providers
AuthorizationBearer <token>

Personal access token whose scope satisfies write.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/api/dns-providers" \  -H "Content-Type: application/json" \  -d '{}'
{  "created_at": "2019-08-24T14:15:22Z",  "domain_count": 0,  "id": "string",  "name": "string",  "provider": "string",  "updated_at": "2019-08-24T14:15:22Z"}